
#top {
    Height: 100px;
    Width: 100%;
    background-image: url(/images/MasonBrandOrange.gif), url(/images/Woodgrain.jpg);
    background-size: auto 100%, 100% 100px;
    background-repeat: no-repeat;
    background-position: left top, left top;
    background-color:#f8f8f8;
}
	 


#header h2 {
	padding:10px;
}

#nav {
	line-height:200%;
   	text-indent: 10px;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	font-family:Arial, Sans-serif;
	color:#f8f8f8;
	background-color:#663300;
	clear: both;
}
	 

@media only screen and (max-width : 320px) {
	#nav {
		width: 150px;
		text-indent: 0px;
	}
}

	 
#nav a:link {
	padding:0.2em 0.6em;
	color:#f1f1f1;
	text-decoration:none;
}
	 
#nav a:hover {
	padding:0.2em 0.6em;
	color:#f1f1f1;
	background-color:#cc9966;
	text-decoration:none;
}

#nav a:visited	{
	padding:0.2em 0.6em;
	color:#f1f1f1;
	text-decoration:none;
	background-color:#663300;
}

#nav a:visited:hover {
	padding:0.2em 0.6em;
	color:#f1f1f1;
	background-color:#cc9966;
	text-decoration:none;
}
	 
#content {
	max-width:1200px;
	width:auto;
	margin: 0 auto;
	padding:10px;
}

#floatr	{
	float:right;
}
	
#floatl	{
	float:left;
}

#footer {
	height: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	vertical-align: middle;
	color: #8A8A8A;
	background-color: #D6D6D6;
	min-width: 100%;
	text-align: center;
	text-indent: 0px;
	clear: left;
	
}

#footertext	{
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	vertical-align: middle;
	color: #8A8A8A;
	background-color: #D6D6D6;
	text-align: center;
	text-indent: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
}



#left_text	{
	font-family: "Times New Roman", Times, serif;
	float: left;
	max-width: 300px;
	padding: 10px;
}

#left_text_wide	{
	font-family: "Times New Roman", Times, serif;
	float: left;
	max-width: 500px;
	padding: 10px;
}


.error	{
	color:#ff0000
}

a	{
	color:#663300;
	text-decoration:none;
}

.hover	{
	color:#cc9966;
	text-decoration:underline;
}

#textred	{
	font-family: Georgia, serif;
	font-size: 14px;
	color: #cc0000;
	line-height: 18px;
	font-weight: bold;
}

#center_img	{
	display: inline-block;
	padding: 10px;
}

#center_img img	{
	float: left;
	border: 0px;
	border-style: none;
	text-decoration: none;
}
